
html #wrapper #content .info_noticia {
  flex-direction: column;
}
html #wrapper #content .info_noticia .contenido_noticia {
  padding: 0px;
  flex: inherit;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
}
html #wrapper #content .info_noticia .contenido_noticia .noticia-header {
  background-color: #f9f9f9;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 0 auto;
  max-width: 2000px;
  min-height: 500px;
}

html #wrapper #content .info_noticia .contenido_noticia .noticia-header.v-i .row.row-rrhh {
justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}

html #wrapper #content .info_noticia .contenido_noticia .noticia-header.v-i .row.row-rrhh > div {
    width: 100%;
    max-width: 760px;
    justify-content: flex-start;
    margin: 0;
}

html #wrapper #content .info_noticia .contenido_noticia .noticia-header.v-i .info_download_material {
    max-width: 800px;
    flex-wrap: wrap;
}

@media (max-width: 991px) {
  html #wrapper #content .info_noticia .contenido_noticia .noticia-header {
    min-height: 1px;
    grid-template-columns: 1fr;
  }
}
html #wrapper #content .info_noticia .contenido_noticia .noticia-header.no-image {
  grid-template-columns: 1fr;
  min-height: 1px;
}
html #wrapper #content .info_noticia .contenido_noticia .noticia-header.no-image .news-header .news-first-content {
  max-width: 1140px;
  height: auto;
  width: 100%;
  margin: 0 auto;
}
html #wrapper #content .info_noticia .contenido_noticia .noticia-header.no-image .row.row-rrhh {
  background-color: transparent !important;
}
html #wrapper #content .info_noticia .contenido_noticia .noticia-header.v-i {
  grid-template-columns: 40% 1fr;
}
@media (max-width: 991px) {
  html #wrapper #content .info_noticia .contenido_noticia .noticia-header.v-i {
    min-height: 1px;
    grid-template-columns: 1fr;
  }
}
html #wrapper #content .info_noticia .contenido_noticia .noticia-header.v-i .news-first-content {
  max-width: 800px;
}
html #wrapper #content .info_noticia .contenido_noticia .principal-image {
  overflow: hidden;
  width: 100%;
  height: auto;
  margin-bottom: 0px;
  position: relative;
}
html #wrapper #content .info_noticia .contenido_noticia .principal-image.verticalImage {
  height: 100%;
}
html #wrapper #content .info_noticia .contenido_noticia .principal-image.verticalImage img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: absolute;
  right: 0px;
  object-position: right;
}
@media (max-width: 991px) {
  html #wrapper #content .info_noticia .contenido_noticia .principal-image.verticalImage img {
    position: static;
    height: auto;
  }

 html #wrapper #content .info_noticia .contenido_noticia .principal-image.verticalImage {
  order:2;
 }

 html #wrapper #content .info_noticia .contenido_noticia .news-header {
  order:1;
 }


  html #wrapper #content .info_noticia .contenido_noticia .noticia-header.v-i .news-first-content{
    max-width: none;
  }

  html #wrapper #content .info_noticia  h2 {
    font-weight: 300;
    font-family: "Noto Sans" !important;
    font-size: 27px !important;
    line-height: 29px !important;
}


}
html #wrapper #content .info_noticia .contenido_noticia .principal-image .download-image {
  width: 40px;
  height: 40px;
  position: absolute;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.7411764706);
  border-radius: 50%;
  bottom: 12px;
  right: 12px;
  transition: all 0.26s linear;
}
html #wrapper #content .info_noticia .contenido_noticia .principal-image .download-image:hover, html #wrapper #content .info_noticia .contenido_noticia .principal-image .download-image:focus {
  background-color: #fff;
}
html #wrapper #content .info_noticia .contenido_noticia .principal-image .download-image a {
  width: 100%;
  height: 100% !important;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}
html #wrapper #content .info_noticia .contenido_noticia .principal-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  right: 0px;
  object-position: right;
}
@media (max-width: 991px) {
  html #wrapper #content .info_noticia .contenido_noticia .principal-image img {
    position: static;
    height: auto;
  }
}
html #wrapper #content .info_noticia .contenido_noticia .news-header {
  background-color: #f9f9f9;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
html #wrapper #content .info_noticia .contenido_noticia .news-header h2#noticia-title {
  font-weight: normal !important;
  font-size: 2rem !important;
  line-height: 2.4rem !important;
  margin-bottom: 24px;
}
html #wrapper #content .info_noticia .contenido_noticia .news-header .news-first-content {
  padding: 24px;
  max-width: 700px;
  height: 100%;
  width: 100%;
}

@media(max-width:767px) {
  html #wrapper #content .info_noticia .contenido_noticia .news-header .news-first-content { padding:12px; }
}


html #wrapper #content .info_noticia .contenido_noticia .row.row-rrhh {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  background-color: #ebebeb;
}
html #wrapper #content .info_noticia .contenido_noticia .row.row-rrhh > div {
  min-height: 64px;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
}
html #wrapper #content .info_noticia .contenido_noticia .row.row-rrhh .info_redesSociales {
  margin: 0px;
  flex:inherit;
  max-width: inherit;
}
html #wrapper #content .info_noticia .contenido_noticia .info_imprimirEnviar{
  flex:inherit;
  max-width: inherit;
}
@media(max-width:767px) {
  html #wrapper #content .info_noticia .contenido_noticia .info_imprimirEnviar{ display: none; }
}

html #wrapper #content .info_noticia .contenido_noticia .row.row-rrhh .info_redesSociales ul.social-banner {
  margin: 0px !important;
  padding: 0px !important;
}
html #wrapper #content .info_noticia .contenido_noticia .subtitulo {
  margin-bottom: 0px;
  font-family: "Noto Sans";
  color: #555555;
  font-weight: bold;
  font-size: 14px !important;
}
html #wrapper #content .info_noticia .contenido_noticia .subtitulo > ul {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
html #wrapper #content .info_noticia .contenido_noticia .subtitulo > ul li {
  line-height: 19px;
}
html #wrapper #content .info_noticia .contenido_noticia .imagenDestacada {
  display: none;
}
html #wrapper #content .info_noticia.no-destacada .contenido_noticia .imagenDestacada {
  display:inherit !important;
}

html #wrapper #content .info_noticia .contenido_noticia .info_download_material {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 0px;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 24px;
  padding-left: 24px;
  padding-right: 24px;
}
@media (max-width: 991px) {
  html #wrapper #content .info_noticia .contenido_noticia .info_download_material {
    flex-direction: column;
    align-items: flex-start;
  }
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material a {
  color: inherit;
  background-color: #fff;
  transition: all 0.25s linear;
  border-radius: 6px;
}
@media (max-width: 767px) {
  html #wrapper #content .info_noticia .contenido_noticia .info_download_material a {
    width: 100%;
  }
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material a:hover, html #wrapper #content .info_noticia .contenido_noticia .info_download_material a:focus {
  background-color: #224a91;
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material a:hover .descargable-tag, html #wrapper #content .info_noticia .contenido_noticia .info_download_material a:focus .descargable-tag {
  color: #fff;
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material a:hover .descargable-title, html #wrapper #content .info_noticia .contenido_noticia .info_download_material a:focus .descargable-title {
  color: #fff;
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material .download-material-title {
  font-weight: bold;
  font-family: "Noto Sans";
  color: #000;
  margin-bottom: 0px;
  font-size: 15px;
  padding-right: 12px;
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material .descargables {
  display: grid;
  grid-template-columns: 32px 1fr;
  gap: 12px;
  align-items: center;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-radius: 6px;
  outline: 1px solid #ececec;
  min-width: 200px;
  position: relative;
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material .descargables .descargable-ico {
  width: 32px;
  height: 32px;
  background-color: #f2f2f2;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material .descargables .descargable-tag {
  font-size: 10px;
  letter-spacing: 1px;
  margin-top: 6px;
  transition: all 0.25s linear;
  color: #555;
  text-transform: uppercase;
  margin-right: 100px;
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material .descargables .descargable-title {
  color: #000;
  font-size: 15px;
  margin-top: 4px;
  transition: all 0.25s linear;
  max-width: 300px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
html #wrapper #content .info_noticia .contenido_noticia .info_download_material .descargables .descargable-data {
  font-size: 11px;
  background-color: #f0f0f0;
  display: inline-block;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 4px;
  position: absolute;
  top: 6px;
  right: 6px;
}
html #wrapper #content .info_noticia .contenido_noticia .cuerpoNoticia {
  color: #363636;
  font-family: "Noto Sans";
  line-height: 25px;
  font-size: 15px;
  padding-top: 24px;
}
html #wrapper #content .info_noticia .contenido_noticia .cuerpoNoticia > p {
  margin-bottom: 24px;
}
html #wrapper #content .info_noticia .contenido_noticia .cuerpoNoticia strong {
  font-family: "Noto Sans";
}
html #wrapper #content .info_noticia .contenido_noticia .cuerpoNoticia h3, html #wrapper #content .info_noticia .contenido_noticia .cuerpoNoticia h2 {
  font-weight: normal !important;
}
html #wrapper #content .info_noticia {
  /*content-noticia*/
}
@media (min-width: 768px) {
  html #wrapper #content .info_noticia .contenido_multimedia {
    padding: 0px;
    flex: inherit;
    max-width: 100%;
  }
  html #wrapper #content .info_noticia .contenido_multimedia .cabecera_detalle_noticia {
    margin-bottom: 12px;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad {
    margin: 0px;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad > .center {
    display: none;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    max-height: inherit !important;
    gap: 6px;
    border-radius: 6px;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item {
    display: block !important;
    margin: 0px;
    width: 100%;
    transform: none;
    transition: none;
    overflow: hidden;
    position: relative;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item .download-image {
    width: 40px;
    height: 40px;
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8901960784);
    border-radius: 50%;
    bottom: 12px;
    right: 12px;
    transition: all 0.26s linear;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item .download-image:hover, html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item .download-image:focus {
    background-color: #fff;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item .download-image a {
    width: 100%;
    height: 100% !important;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item a {
    margin-bottom: 0px;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: all 0.25s linear;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item a:hover img, html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .carousel-item a:focus img {
    transform: scale(1.1);
  }
  html #wrapper #content .info_noticia .contenido_multimedia {
    /*carousel actualidad*/
  }
  html #wrapper #content .info_noticia {
    /*contenido multimedia*/
  }
}
html #wrapper #content .info_noticia {
  /*@media*/
}
@media (max-width: 767px) {
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner {
    max-height: inherit !important;
    aspect-ratio: 2/1;
    overflow: hidden;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner > .item > a > img {
    height: auto !important;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .item a {
    height: auto !important;
  }
  html #wrapper #content .info_noticia .contenido_multimedia #myCarouselActualidad .carousel-inner .download-image {
    display: none;
  }
}
html #wrapper #content .info_noticia .contenido_multimedia {
  font-family: "Noto Sans" !important;
  background-color: #f7f7f7;
  padding-top: 0px;
}
html #wrapper #content .info_noticia .contenido_multimedia .content-enlaces > div {
  font-family: "Noto Sans" !important;
}
html #wrapper #content .info_noticia .contenido_multimedia .container-multimedia {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1140px;
  margin: 0 auto;
}
html #wrapper #content .info_noticia .content-documentacion .cabecera_detalle_noticia {
  margin-bottom: 12px;
}
html #wrapper #content .info_noticia .content-documentacion .documentation-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 12px;
}
@media (max-width: 7678px) {
  html #wrapper #content .info_noticia .content-documentacion .documentation-content {
    grid-template-columns: 1fr 1fr;
  }
}
html #wrapper #content .info_noticia .content-documentacion .documentation-content .detalle_noticia a {
  outline: 1px solid #ececec;
  display: flex;
  align-items: center;
  min-height: 50px;
  border-radius: 5px;
  padding: 6px 12px;
  gap: 12px;
  line-height: 16px;
  background-color: transparent;
  transition: all 0.25s linear;
  background-color: #eeeeee;
  font-size: 14px !important;
  line-height: 22px;
  height: 100%;
}
html #wrapper #content .info_noticia .content-documentacion .documentation-content .detalle_noticia a:hover, html #wrapper #content .info_noticia .content-documentacion .documentation-content .detalle_noticia a:focus {
  background-color: #fff;
}
html #wrapper #content .info_noticia .content-documentacion .documentation-content .detalle_noticia a i.bi.bi-file-earmark-text {
  font-size: 16px;
}
html #wrapper #content .info_noticia .content-documentacion .documentation-content .detalle_noticia a p {
  margin: 0px;
  font-size: 14px;
  line-height: 20px;
}
html #wrapper #content .info_noticia .content-enlaces i.bi.bi-link-45deg {
  font-size: 18px;
}
html #wrapper #content .info_noticia .content-enlaces .cabecera_detalle_noticia {
  margin-bottom: 12px;
}
html #wrapper #content .info_noticia .content-enlaces .detalle_noticia > a {
  min-height: 30px;
  padding: 0px;
  display: flex;
  gap: 12px;
  border-bottom: 1px solid #dbdbdb;
  width: 100%;
  max-width: 50%;
  align-items: center;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 14px;
}
@media (max-width: 767px) {
  html #wrapper #content .info_noticia .content-enlaces .detalle_noticia > a {
    max-width: 100%;
  }
}
html #wrapper #content .info_noticia .content-enlaces .detalle_noticia > a:hover, html #wrapper #content .info_noticia .content-enlaces .detalle_noticia > afocus {
  color: #000 !important;
}
html #wrapper #content .info_noticia .content-enlaces .detalle_noticia > a:hover p, html #wrapper #content .info_noticia .content-enlaces .detalle_noticia > a:focus p {
  text-decoration: underline;
}
html #wrapper #content .info_noticia .content-enlaces .detalle_noticia > a p {
  margin: 0px;
  font-size: 14px;
  line-height: 20px;
  text-underline-offset: 2px;
}
html #wrapper #content .info_noticia .content-enlaces .detalle_noticia > a p {
  margin: 0px;
}
html #wrapper #content {
  /*info noticia*/
}
html #wrapper #content .row.tags {
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: #f7f7f7;
  padding-left: 12px;
  padding-right: 12px;
}
html #wrapper #content .row.tags .info_categorias {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1140px;
  margin: 0 auto;
}
html #wrapper #content .row.tags .info_categorias p.fcc-tag {
  margin: 0px;
}
html #wrapper #content .row.tags .info_categorias p.fcc-tag > a,html #wrapper #content .row.tags .info_categorias p.fcc-tag > span {
  margin: 0px;
  padding: 12px 16px;
  border-radius: 6px;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: "Noto Sans";
  font-size: 14px;
  line-height: 18px;
  text-transform: capitalize;
  transition: all 0.25s linear;
  background-color: #014a97;
}

html.cabecera_roja #wrapper #content .row.tags .info_categorias p.fcc-tag > a,html.cabecera_roja #wrapper #content .row.tags .info_categorias p.fcc-tag > span {
  background-color: #b50027;
  color:#fff !important;
}
html.fcc-web.cabecera_roja .info_noticia .contenido_multimedia .content-documentacion > div ,
html.fcc-web.cabecera_roja .info_noticia .contenido_multimedia .content-multimedia > div ,
html.fcc-web.cabecera_roja .info_noticia .contenido_multimedia .content-enlaces > div  {
  color: #b50027 !important;
}
html.fcc-web.cabecera_roja #wrapper #content .row.tags .info_categorias p.fcc-tag > a:hover, 
html.fcc-web.cabecera_roja #wrapper #content .row.tags .info_categorias p.fcc-tag > a:focus,
html.fcc-web.cabecera_roja #wrapper #content .row.tags .info_categorias p.fcc-tag > span:hover,
html.fcc-web.cabecera_roja #wrapper #content .row.tags .info_categorias p.fcc-tag > span:focus {
  background-color: #a70024 !important;
}
html.fcc-web.cabecera_roja #wrapper #content .info_noticia .contenido_noticia .info_download_material a:hover,
html.fcc-web.cabecera_roja #wrapper #content .info_noticia .contenido_noticia .info_download_material a:focus {
    background-color: #a70024 !important;
 }

html.fcc-web.cabecera_roja .news-second-content .fcc-iconX:before {
  filter: invert(50%) sepia(101%) saturate(6000%) hue-rotate(350deg) brightness(89%) contrast(50%);
}
html.fcc-web.cabecera_roja .news-second-content .fcc-icoWhatsapp:before {
  filter: invert(50%) sepia(101%) saturate(6000%) hue-rotate(350deg) brightness(89%) contrast(50%);
}



html.cabecera_verde #wrapper #content .row.tags .info_categorias p.fcc-tag > a,
html.cabecera_verde #wrapper #content .row.tags .info_categorias p.fcc-tag > span {
  background-color: #1c8a44;
  color:#fff !important;
}
html.fcc-web.cabecera_verde .info_noticia .contenido_multimedia .content-documentacion > div ,
html.fcc-web.cabecera_verde .info_noticia .contenido_multimedia .content-multimedia > div ,
html.fcc-web.cabecera_verde .info_noticia .contenido_multimedia .content-enlaces > div  {
  color: #1c8a44 !important;
}
html.fcc-web.cabecera_verde #wrapper #content .row.tags .info_categorias p.fcc-tag > a:hover, 
html.fcc-web.cabecera_verde #wrapper #content .row.tags .info_categorias p.fcc-tag > a:focus,
html.fcc-web.cabecera_verde #wrapper #content .row.tags .info_categorias p.fcc-tag > span:hover,
html.fcc-web.cabecera_verde #wrapper #content .row.tags .info_categorias p.fcc-tag > span:focus {
  background-color: #10642f !important;
}
html.fcc-web.cabecera_verde #wrapper #content .info_noticia .contenido_noticia .info_download_material a:hover,
html.fcc-web.cabecera_verde #wrapper #content .info_noticia .contenido_noticia .info_download_material a:focus {
    background-color: #10642f !important;
}

html.fcc-web.cabecera_verde .news-second-content .fcc-iconX:before {
    filter: invert(50%) sepia(101%) saturate(6000%) hue-rotate(140deg) brightness(89%) contrast(50%);
}
html.fcc-web.cabecera_verde .news-second-content .fcc-icoWhatsapp:before {
    filter: invert(50%) sepia(101%) saturate(6000%) hue-rotate(140deg) brightness(89%) contrast(50%);
}

.container-fluid-max-xl {
    max-width: 100% !important;
}


html #wrapper #content .row.tags .info_categorias p.fcc-tag > a:hover, 
html #wrapper #content .row.tags .info_categorias p.fcc-tag > a:focus,
html #wrapper #content .row.tags .info_categorias p.fcc-tag > span:hover,
html #wrapper #content .row.tags .info_categorias p.fcc-tag > span:focus {
  background-color: #0e2d66;
}
html #wrapper #content .row.tags .info_categorias p.fcc-tag > a i.bi.bi-tag,
html #wrapper #content .row.tags .info_categorias p.fcc-tag > span i.bi.bi-tag {
  font-size: 16px;
}

.master-page.cabecera_roja #wrapper .info_noticia .contenido_multimedia {
  background-color: transparent;
}

.master-page.cabecera_verde #wrapper .info_noticia .contenido_multimedia {
  background-color: transparent;
}

html.fcc-web .info_noticia .contenido_multimedia .content-documentacion > div {
  font-family: "Noto Sans";
}


/**/

html #wrapper #content .info_noticia.row.design-2 .noticia-header {
	max-width: 1140px;
	padding-left: 15px;
	padding-right: 15px;
	grid-template-columns: 1fr;
	margin: 0 auto;
    background-color: #fff;
	min-height: 1px;
}

html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .news-header{
	border-radius: 15px;
}

html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .noticia-header .news-first-content {
    max-width: none;height:auto !important;
}

html #wrapper #content .info_noticia.row.design-2 {
    padding-top: 40px;
}
	
html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .row.row-rrhh {
	background-color:Transparent;
}

html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .noticia-header.v-i .info_download_material {
	max-width:none;
}
html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .noticia-header.v-i .row.row-rrhh > div {
	max-width:none;
}

html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .news-header {
	display: block;
}
html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .principal-image{
    height: auto;
    width: 100%;
    min-height: 1px;
    margin-bottom: 20px;
    aspect-ratio: 3 / 1;
    position: relative;
	border-radius: 15px;
}

html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .principal-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: 0px;
    object-position: center;
}

html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .principal-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: 0px;
    object-position: center;
}

html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .principal-image.verticalImage {
    aspect-ratio: 2 / 3;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 30px;
}



@media(max-width: 991px) {
  
  html #wrapper #content .info_noticia.row.design-2 .contenido_noticia .principal-image.verticalImage {
    margin-bottom: 0px;margin-top:30px;
  }
  
  html #wrapper #content .info_noticia .contenido_noticia .info_download_material .descargables .descargable-title {
    white-space: normal;
  }
    
}

@media(max-width: 767px) {
	html #wrapper #content .banner_home .breadcrum ul > li p {
		font-size: 12px !important;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		display: inline-block;
		position: relative;
		top: 11px;
		max-width: calc(100% - 100px);
	}
}